@font-face {
	font-family: 'galeria_congisp';
	src:url('fonts/icomoon.eot?-e3bczr');
	src:url('fonts/icomoon.eot?#iefix-e3bczr') format('embedded-opentype'),
		url('fonts/icomoon.woff?-e3bczr') format('woff'),
		url('fonts/icomoon.ttf?-e3bczr') format('truetype'),
		url('fonts/icomoon.svg?-e3bczr#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.albums {
	width: 100%;
}

.albums > div {
	-webkit-box-shadow: 3px 3px 10px #7C7C7C;
	-moz-box-shadow: 3px 3px 10px #7C7C7C;
	box-shadow: 3px 3px 10px #7C7C7C;
	display: inline-block;
	margin-bottom: 30px;
	margin-right: 2%;
	vertical-align: top;
}

.albums > div:last-child {
	margin-right: 0;
}

.albums .album {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat !important;
	border: 1px solid #ffffff;
	cursor: pointer;
	height: 200px;
	position: relative;
	width: 31%;
}

.album .detalles {
	background: rgba(00,00,00, .7);
	bottom: 0;
	left: 0;
	min-height: 70px;
	position: absolute;
	width: 100%;
}

.album .iconos {
	font-family: 'galeria_congisp';
}

.album .iconos.camara {
	bottom: 38px;
	color: #ffffff;
	font-size: 20px;
	left: 10px;
	position: absolute;
}

.album .iconos.nuevo {
	bottom: 8px;
    left: 50px;
	font-size: 19px;
    color: #da6868;
	position: absolute;
}

.album .titulo {
	background: rgba(215,215,215, .2);
	color: #B6B020;
	display: block;
	font-size: 16px;
	margin-left: 45px;
	min-height: 60px;
	padding: 5px;
	text-transform: uppercase;
}

.album .titulo > span {
	display: block;
}

.album .titulo .descripcion {
	color: #ffffff;
	font-size: 12px;
}

.redes_sociales {
	top: 15px;
	right: 0;
	position: absolute;
}

.redes_sociales ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.redes_sociales ul li {
	display: inline-block;
	margin-right: 10px;
	text-align: center;
	vertical-align: top;
}

.redes_sociales ul li a {
	background: #1e264d;
	color: #ffffff;
	display: inline-block;
	font-size: 14px;
	letter-spacing: 0;
	padding: 0 10px;
	text-decoration: none;

	transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
}
.redes_sociales ul li a:hover {
	background: rgba(30, 38, 77, 0.75);
}

#contenido.summary h2, h3, h4{
	color: #f5f5f5 !important;
}